List Load Balancer clusters
GET
/v1/load_balancer_clustersA GET request to /v1/load_balancer_clusters will list Load Balancer clusters.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
search_pattern?string
This pattern is used to return resources containing the parameter value in its name.
location_id?integer
A unique identifier of a location. A request to list all the location IDs is described in the Location block.
Range
1 <= valueper_page?integer
The number of results [ 1 .. 100 ] displayed on a page. By default, 20 results are shown.
Range
1 <= value <= 100Default
20page?integer
The number of a page (>= 1) that will be returned. By default, it's 1.
Range
1 <= valueDefault
1sorting?string
This parameter sorts items. By default, it's name.
Default
"name"Value in
- "name"
- "location_id"
- "updated_at"
- "created_at"
direction?string
This parameter defines if items are sorted in an ascending ASC or descending DESC order. By default, ASC is set up.
Default
"ASC"Value in
- "ASC"
- "DESC"
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/load_balancer_clusters"[ { "id": "4zbqjrdp", "name": "AMS444-shared", "location_id": 444, "location_code": "location919", "created_at": "2026-05-28T06:58:22Z", "updated_at": "2026-05-28T06:58:22Z" }, { "id": "MYer06bO", "name": "AMS444-shared", "location_id": 444, "location_code": "location919", "created_at": "2026-05-28T06:58:22Z", "updated_at": "2026-05-28T06:58:22Z" }]{ "message": "Bad request", "code": "BAD_REQUEST", "params": [ "page" ]}